ul.liste-objets{
height: 1%;
}

body.formation .contenu_onglet1,
body.formation .contenu_onglet2,
body.formation .contenu_onglet3,
body.formation .contenu_onglet4,
body.formation .contenu_onglet5 {
position: relative;
}

div#contenu_avec_encadres ul,
div#contenu_sans_encadres ul{
/*list-style-image: url(img/puce_defaut.png);*/
list-style-image: none;
padding-left: 1.5em;
}

/* bug liens non cliquables dans dl */
body.defaultstructureksup dl.type_2,
body.annuaireksup dl.type_2,
body.associationetudiant dl.type_2, 
body.laboratoire dl.type_2 {
min-height: 10px;
}
